/* **************************************
	
*/
.required {
  color: #000 !important;
}
div.calendar {
  z-index: 9999 !important;
}
.div-hidden {
  display: none;
}
.font-normal {
  font-weight: normal;
}
@media (min-width: 768px) {
  .freeform {
    padding-right: 1em;
    padding-left: 1em;
  }
}
#freeform-div input[type="text"]:focus,
#freeform-div input[type="radio"]:focus,
#freeform-div input[type="submit"]:focus,
#freeform-div select:focus {
  outline: 1px dotted black;
  /* background:#A0CFEB; */
}
.display-inline-override {
  display: inline;
}
fieldset {
  border: 0 !important;
}
.margin-bottom-0 {
  margin-bottom: 0 !important;
}
.padding-1em {
  padding: 1em;
}
.padding-top-1em {
  padding-top: 1em;
}
.padding-top-1-5em {
  padding-top: 1.5em;
}
.padding-bottom-1em {
  padding-bottom: 1em;
}
@media (min-width: 768px) {
  .padding-left-1em {
    padding-left: 1em;
  }
}
.padding-0-override {
  padding: 0 !important;
}
.padding-right-0-5-em {
  padding-right: 0.5em !important;
}
@media (max-width: 767px) {
  .padding-right-0-5-em {
    padding-right: 0 !important;
  }
}
.padding-top-0-override {
  padding-top: 0 !important;
}
pre {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Tahoma, sans-serif;
  /* new */
}
.width-override {
  width: 100% !important;
}
.width-50 {
  width: 50% !important;
}
@media (max-width: 767px) {
  .width-50 {
    width: 100% !important;
  }
}
/* mobile display no image */
@media (max-width: 767px) {
  .form-image-mobile {
    display: none;
  }
}
/* 
#breadcrumbs {
	margin-left: 1em;
	@media @small-and-under {
		margin: 1em 0;
	}
} 
*/
@media (max-width: 767px) {
}
@media (max-width: 767px) {
  .form-content.container {
    padding: 0 1em;
  }
}
@media (max-width: 767px) {
}
.content.unit-100 {
  margin-left: 0 !important;
}
/* 
.content h2.page-title {
	margin-left: 0.5em;
	@media @small-and-under {
		margin-left: 0;
	}
} 
*/
@media (max-width: 767px) {
}
#cform li {
  padding-bottom: 1em !important;
}
#cform p {
  padding-bottom: 1em !important;
}
/* 
#freeform-div {
	margin: 0 1em 0 1em;
	@media @small-and-under {
		margin: 0;
	}
}
*/
#freeform-div .blocks-1,
#publishForm .blocks-1,
#cform .blocks-1 {
  list-style-type: none;
}
#freeform-div .blocks-2 > li,
#publishForm .blocks-2 > li,
#cform .blocks-2 > li,
#freeform-div .blocks-3 > li,
#publishForm .blocks-3 > li,
#cform .blocks-3 > li,
#freeform-div .blocks-4 > li,
#publishForm .blocks-4 > li,
#cform .blocks-4 > li,
#freeform-div .blocks-5 > li,
#publishForm .blocks-5 > li,
#cform .blocks-5 > li,
#freeform-div .blocks-6 > li,
#publishForm .blocks-6 > li,
#cform .blocks-6 > li {
  margin-left: 0 !important;
}
#freeform-div .content ul,
#publishForm .content ul,
#cform .content ul {
  margin-left: 1.65em;
}
#freeform-div .content ul li:before,
#publishForm .content ul li:before,
#cform .content ul li:before {
  font-family: 'FontAwesome';
  content: '\f101';
  float: left;
  margin-left: -1.5em;
  color: #005a8b;
}
#freeform-div .forms button,
#publishForm .forms button,
#cform .forms button {
  padding: 0;
}
#freeform-div input,
#publishForm input,
#cform input,
#freeform-div textarea,
#publishForm textarea,
#cform textarea {
  border-radius: 0 !important;
  display: inline;
}
#freeform-div label.radio,
#publishForm label.radio,
#cform label.radio {
  display: inline !important;
}
#freeform-div legend.legend-normal-text,
#publishForm legend.legend-normal-text,
#cform legend.legend-normal-text {
  font-weight: normal;
}
#freeform-div select,
#publishForm select,
#cform select {
  height: 32px;
}
@media (max-width: 767px) {
  #freeform-div select,
  #publishForm select,
  #cform select {
    width: 96%;
  }
}
#freeform-div td[aria-current="date"],
#publishForm td[aria-current="date"],
#cform td[aria-current="date"] {
  background: #E2A037;
}
#freeform-div td.day,
#publishForm td.day,
#cform td.day {
  background: #63B7C2;
}
#freeform-div td.day:hover,
#publishForm td.day:hover,
#cform td.day:hover {
  background: #E2A037;
}
#freeform-div td.prev,
#publishForm td.prev,
#cform td.prev,
#freeform-div td.next,
#publishForm td.next,
#cform td.next {
  background: #b3b6b7;
}
#freeform-div th.week,
#publishForm th.week,
#cform th.week {
  background: #2E3135;
}
#freeform-div ul li:before,
#publishForm ul li:before,
#cform ul li:before {
  font-family: none;
  content: none;
  color: #fff;
}
#freeform-div ul,
#publishForm ul,
#cform ul {
  margin-left: 0;
  /* 
		li.label {
			@media @small-and-under {//mobile only
				text-indent: -1.25em;
			}
		}
		*/
}
#freeform-div ul.forms-list label,
#publishForm ul.forms-list label,
#cform ul.forms-list label {
  display: inline;
}
#freeform-div ul.forms-list li,
#publishForm ul.forms-list li,
#cform ul.forms-list li {
  list-style-position: inside;
  list-style-type: none;
  margin-left: 0%;
  margin-bottom: 0.25em;
  padding-left: 40px;
  text-indent: -1em;
}
#freeform-div ul.forms-list li.display-inline-33,
#publishForm ul.forms-list li.display-inline-33,
#cform ul.forms-list li.display-inline-33 {
  display: inline-block;
  width: 33%;
}
@media (max-width: 767px) {
  #freeform-div ul.forms-list li.display-inline-33,
  #publishForm ul.forms-list li.display-inline-33,
  #cform ul.forms-list li.display-inline-33 {
    display: inherit;
    width: 100%;
  }
}
/* **************************************
	Form right and left divs for ad forms
*/
.form-container div {
  display: inline;
}
@media (max-width: 767px) {
  .form-container {
    display: flex;
    flex-flow: column-reverse;
  }
}
/* Responsive table */
@media (max-width: 767px) {
  table.table-responsive {
    border: 0;
  }
  table.table-responsive thead {
    display: none;
  }
  table.table-responsive tr {
    display: block;
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
  }
  table.table-responsive td,
  table.table-responsive td:last-child,
  table.table-responsive td:first-child {
    display: block;
    text-align: right;
    padding: 10px;
  }
  table.table-responsive.table-flat td {
    padding: 0;
  }
  table.table-responsive.table-bordered td:last-child,
  table.table-responsive td:last-child {
    border-bottom: 0;
  }
  table.table-responsive td:before {
    content: attr(data-label);
    float: left;
    text-transform: uppercase;
    font-size: 86%;
    font-weight: bold;
    line-height: 2;
  }
}
/* **************************************
	FormAssembly code
*/
form.form .oneChoice .label {
  width: 80%;
}
.wFormContainer {
  max-width: 770px !important;
  margin-left: 0 !important;
}
.wFormContainer .wFormTitle {
  height: 0;
  margin: 0;
}
.wForm {
  padding: 0 !important;
}
.wForm input[type="text"],
.wForm .wForm input[type="password"],
.wForm .wForm input[type="file"],
.wForm .wForm textarea,
.wForm .wForm select {
  color: #000 !important;
}
.wForm form label,
.wForm form .preField,
.wForm form .postField {
  font-weight: 600;
}
.wForm form label {
  background: none !important;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Tahoma, sans-serif !important;
  padding-left: 0;
}
.wForm form .postField {
  background: #fff;
  text-transform: inherit;
}
.wForm form .preField {
  min-width: 0 !important;
  text-align: left;
  text-transform: inherit !important;
}
.wForm form .required {
  color: #000 !important;
}
.form-advertising {
  border: 1px solid #e9e2d9;
  padding: 1em;
}
.program-landing-forms-content {
  padding-top: 1em;
}
@media (min-width: 768px) {
  .program-landing-forms-content {
    float: left;
  }
}
@media (min-width: 1024px) {
  .program-landing-forms-content {
    width: 68%;
  }
}
@media (min-width: 768px) and (max-width: 959px) {
  .program-landing-forms-content {
    width: 60%;
  }
}
@media (min-width: 960px) and (max-width: 1024px) {
  .program-landing-forms-content {
    width: 63%;
  }
}
@media (max-width: 767px) {
  .program-landing-forms-content {
    width: 100%;
  }
}
.program-landing-forms-content li {
  font-weight: 400;
}
.program-landing-forms-content p {
  font-size: 1em !important;
}
.program-landing-forms-sidebar {
  padding: 1em;
}
.program-landing-forms-sidebar .required {
  color: #0f0f0f !important;
}
@media (min-width: 768px) {
  .program-landing-forms-sidebar {
    width: 30%;
    float: right;
  }
}
@media (max-width: 767px) {
  .program-landing-forms-sidebar {
    width: 100%;
    padding: 0;
  }
}
/* */
p.p1 {
  font: 1em "Open Sans", "Helvetica Neue", Helvetica, Tahoma, sans-serif !important;
  color: #000;
  margin-bottom: 1.25em !important;
}
.program-landing-forms {
  /* width: 100%; */
  float: right;
  background: #fff;
  border: 1px solid #e9e2d9;
  max-width: 350px;
}
@media (max-width: 767px) {
  .program-landing-forms {
    max-width: 100% !important;
  }
}
.program-landing-forms img {
  max-height: 300px;
}
@media (max-width: 767px) {
  .program-landing-forms img {
    width: 100% !important;
  }
}
@media (max-width: 767px) {
  .program-landing-forms {
    float: none;
    max-width: 350px;
  }
}
.program-landing-forms .form {
  padding: 0 1em 0 1em;
}
.program-landing-forms .form .label,
.program-landing-forms .form .badge {
  background: none;
}
.program-landing-forms .form .btn.btn-umb-orange.unit-100 {
  width: 100%;
}
@media (max-width: 767px) {
  .program-landing-forms .form .btn.btn-umb-orange.unit-100 {
    font-size: 1.5em;
  }
}
.program-landing-forms .form .oneChoice {
  border: 0px solid red;
}
.program-landing-forms .form span.oneChoice label {
  font-weight: 500;
}
.program-landing-forms .label,
.program-landing-forms .badge {
  text-align: left;
  text-transform: none;
  padding-left: 0 !important;
  font-size: 1em;
}
.program-landing-forms .wFormTitle,
.program-landing-forms .wFormTitle-orange,
.program-landing-forms .wFormTitle-standard {
  padding-top: 0.75em;
  padding-left: 0.5em;
  padding-right: 0.5em;
}
@media (max-width: 767px) {
  .program-landing-forms .wFormTitle,
  .program-landing-forms .wFormTitle-orange,
  .program-landing-forms .wFormTitle-standard {
    font-size: 1.5em;
  }
}
.program-landing-forms .wFormTitle,
.program-landing-forms .wFormTitle-orange {
  padding-bottom: 0.75em;
}
.program-landing-forms .wFormTitle-standard {
  font-size: 1.75em;
  margin-bottom: 0.25em;
}
.program-landing-forms .wFormTitle {
  background: #005a8b;
  color: #fff;
}
.program-landing-forms .wFormTitle-orange {
  color: #d47600;
  font-size: 1.75em;
  padding-bottom: 0;
}
.program-landing-forms .wFormTitle-standard {
  color: #0f0f0f;
}
.program-landing-forms .oneField {
  padding: 0.5em 0;
}
.program-landing-forms #submit_button {
  width: 100%;
}
/* **************************************
	Global submit buttons
*/
.btn-umb-orange {
  background: #d47600 !important;
  color: #fff !important;
  width: 200px;
  border: 1px solid #d47600 !important;
}
.btn-umb-orange:hover {
  background: #fff !important;
  color: #d47600 !important;
  border: 1px solid #d47600 !important;
}
.btn,
input[type="submit"].btn {
  font-size: 1.25em;
  font-weight: 700;
}
@media (max-width: 767px) {
  .btn,
  input[type="submit"].btn {
    width: 100%;
  }
}
/* ************************************************************
    Masthead/header
*/
/*
#masthead {
    color: @color-brand-blue;
    padding: 0 1em 1em 1em;
    header {
      margin-top: 1.65em;
      margin-bottom: 0;
      #site-name {
        font-size: 2.65em;
        font-weight: 300;
        padding: .25em 0 0.5em;
        line-height: 1.1em;
        text-align: left;
        border-bottom: 1px solid @color-brand-blue;
        @media @small-medium {
          font-size: 2em;
        }
        @media @small-and-under {
          font-size: 1.5em;
        }
      }
    }
    a {
      color: @color-brand-blue;
    }
	}
*/
